recovery:
  state:
    round: 191
    hash: "4795175eacdb49aa15a69cab1bc25bc59080fc9874372f19bf5de47e7c018b44b29db24877e2afdb08cc2807415a6686"
    timestamp: "2025-10-08T05:46:00.250402673Z"
  bootstrap: null
  package: null
  stream: null
